## arkime 5.8.1

=== tests/Makefile ===
all:
clean:
install:

check:
	./tests.pl
	./tests.pl --viewer
