## arkime 5.7.1

=== debian/changelog ===
arkime (5.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.7.1

 -- Sophie Brun <sophie@kali.org>  Fri, 08 Aug 2025 14:44:05 +0200
