## arkime 5.8.0

=== debian/changelog ===
arkime (5.8.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * Update my email
  * New upstream version 5.8.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 25 Sep 2025 11:25:20 +0200
