=== debian/tests/control ===
Test-Command: debian/tests/test-services.sh
Restrictions: needs-root, isolation-container, allow-stderr
Depends: @, xdg-utils
