## arkime 5.8.1

=== debian/changelog ===
arkime (5.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.8.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 27 Oct 2025 16:51:17 +0100
