## arkime 5.8.2

=== debian/changelog ===
arkime (5.8.2-0parrot1) echo; urgency=medium

  * Import new Kali package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 20:21:29 +0100

arkime (5.8.2-0kali2) kali-dev; urgency=medium

  * Improve the fix of the build dir path

 -- Sophie Brun <sophie@kali.org>  Tue, 18 Nov 2025 09:35:14 +0100

arkime (5.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.8.2
  * Refresh patches
  * Fix the build dir path

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 17:44:54 +0100
