=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: arkime
 Section: utils
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@kali.org>
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends:
  debhelper-compat (= 13),
  ca-certificates,
@@ -21,8 +21,6 @@
  wget
 Standards-Version: 4.7.0
 Homepage: https://arkime.com/
-Vcs-Browser: https://gitlab.com/kalilinux/packages/arkime
-Vcs-Git: https://gitlab.com/kalilinux/packages/arkime.git
 
 Package: arkime
 Architecture: amd64 arm64
