## arkime 5.8.3

=== debian/changelog ===
arkime (5.8.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.8.3
  * Update build-dep

 -- Sophie Brun <sophie@kali.org>  Fri, 12 Dec 2025 13:56:31 +0100
