=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: arkime
 Section: utils
 Priority: optional
-Maintainer: Parrot Dev Team <team@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
  ca-certificates,
@@ -14,13 +14,15 @@
  libpcap-dev,
  libnghttp2-dev,
  liblua5.4-dev,
- libpcre3-dev,
+ libpcre2-dev,
  libzstd-dev,
  libyaml-dev,
  libdaq-dev,
  wget
 Standards-Version: 4.7.0
 Homepage: https://arkime.com/
+Vcs-Browser: https://gitlab.com/kalilinux/packages/arkime
+Vcs-Git: https://gitlab.com/kalilinux/packages/arkime.git
 
 Package: arkime
 Architecture: amd64 arm64
